*+html{overflow:auto;}
.layouts-nav li a,dl.def-list dt span,#constuction-box,#intro-box{behavior:url(js/PIE.htc)}
#text_slider div{background:none !important}
#advanced ul li.trigger_adv > span,.dropcap,dl#accordion dt,.cs-buttons a{behavior:url(js/PIE.htc);position:relative}
div.caption{background: url(../images/bg.jpg) 50% 0 repeat #eee;}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
footer .icons>a>img+img{filter:alpha(opacity=0)}
*:first-child+html .dropcap span{margin-top:0px;}
*:first-child+html #search2{ padding:22px 0 0 0;}
*:first-child+html #search.search{ padding:11px 0 0 1px;}
